﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - e_commerce</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" />

    <link href="~/vendor/fonts/fontawesome.css" rel="stylesheet" />
    <link href="~/vendor/fonts/ionicons.css" rel="stylesheet" />
    <link href="~/vendor/fonts/linearicons.css" rel="stylesheet" />
    <link href="~/vendor/fonts/open-iconic.css" rel="stylesheet" />
    <link href="~/vendor/fonts/pe-icon-7-stroke.css" rel="stylesheet" />

    <link href="~/vendor/css/bootstrap.css" rel="stylesheet" />
    <link href="~/vendor/css/appwork.css" rel="stylesheet" />
    <link href="~/vendor/css/theme-corporate.css" rel="stylesheet" />
    <link href="~/vendor/css/colors.css" rel="stylesheet" />
    <link href="~/vendor/css/uikit.css" rel="stylesheet" />
    <link href="~/css/demo.css" rel="stylesheet" />

    <script src="~/vendor/libs/popper/popper.js"></script>
    <script src="~/vendor/js/bootstrap.js"></script>
    <script src="~/vendor/js/sidenav.js"></script>
    <script src="~/vendor/libs/perfect-scrollbar/perfect-scrollbar.js"></script>
    <script src="~/js/demo.js"></script>

    <script src="~/vendor/js/material-ripple.js"></script>
    <script src="~/vendor/js/layout-helpers.js"></script>
    <script src="~/vendor/js/theme-settings.js"></script>
    <script src="~/vendor/js/pace.js"></script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <link href="~/vendor/libs/perfect-scrollbar/perfect-scrollbar.css" rel="stylesheet" />
    <link href="~/vendor/css/pages/authentication.css" rel="stylesheet" />

</head>
<body>
    @*<header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-light bg-white border-bottom box-shadow mb-3">
            <div class="container">
                <a class="navbar-brand" asp-area="" asp-controller="Home" asp-action="Index">e_commerce</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="navbar-collapse collapse d-sm-inline-flex justify-content-between">
                    <ul class="navbar-nav flex-grow-1">
                        <li class="nav-item">
                            <a class="nav-link text-dark" asp-area="" asp-controller="Home" asp-action="Index">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-dark" asp-area="" asp-controller="Home" asp-action="Privacy">Privacy</a>
                        </li>
                    </ul>
                    <partial name="_LoginPartial" />
                </div>
            </div>
        </nav>
    </header>*@
 
        <main role="main" class="pb-0">
            @RenderBody()
        </main>

    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @await RenderSectionAsync("Scripts", required: false)
</body>
</html>
